CVE-2020-7560

CVE-2020-7560

A CWE-123: Write-what-where Condition vulnerability exists in EcoStruxureâ„¢ Control Expert (all versions) and Unity Pro (former name of EcoStruxureâ„¢ Control Expert) (all versions), that could cause a crash of the software or unexpected code execution when opening a malicious file in EcoStruxureâ„¢ Control Expert software.

Source: CVE-2020-7560

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.